<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
include_once 'sys/inc/thead.php';
$set['title']='Онлайн Консультанты'; // заголовок страницы

title();
aut();
err();
echo "<div class='wm'>\n";
echo "<span class='user_pro'>*</span> Писать только по вопросам<br/>";
echo "</div>\n";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `level` <> '0'"),0);

$k_page=k_page($k_post,$set['p_str']);

$page=page($k_page);

$start=$set['p_str']*$page-$set['p_str'];

if ($k_post==0)

{
echo "Нет результатов\n";

}

$q=mysql_query("SELECT * FROM `user` WHERE `level` <> '0' ORDER BY `level` DESC LIMIT $start, $set[p_str]");

while ($ank = mysql_fetch_array($q))

{




echo "<div class='wm'>\n";
echo "".status($ank['id'])." ";
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a>\n";
echo "".medal($ank['id'])." ".online($ank['id'])." ".wm($ank['id'])." ";
if ($ank['ank_wmid']!=NULL)echo "<img src='/style/icons/vips.png'></a>\n";
echo "<br />";
echo "- <a href='/mail.php?id=$ank[id]'>Написать сообщение</a>\n";
echo "<br />";
echo "</div>\n";
}
include_once 'sys/inc/tfoot.php';

?>
